eclipse-ptp-sdm-9.1.2-1.mga6.x86_64.rpm


Advertisement

Description

eclipse-ptp-sdm - PTP Scalable Debug Manager (SDM)

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename eclipse-ptp-sdm-9.1.2-1.mga6.x86_64.rpm
Package name eclipse-ptp-sdm
Package version 9.1.2
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category Development/Java
Homepage http://www.eclipse.org/ptp
License EPL
Maintainer -
Download size 1.12 MB
Installed size 1.59 MB
Parallel Tools Platform components that implement a parallel debug server
using the Scalable Debug Manager (SDM).
NOTE: The sdm binary for the architecture of the host machine is available
in the sdm plugin and at /usr/lib64/ptp/sdm.  If the target system is of
a different archicture, you will need to build and install it by hand.

Alternatives

Package Version Architecture Repository
eclipse-ptp-sdm-9.1.2-1.mga6.i586.rpm 9.1.2 i586 Mageia Core
eclipse-ptp-sdm - - -

Requires

Name Value
java-headless >= 1:1.7
javapackages-tools -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libc.so.6(GLIBC_2.8)(64bit) -
libnsl.so.1()(64bit) -
libutil.so.1()(64bit) -
osgi(org.eclipse.ptp.core) == 9.1.2.201705232112

Provides

Name Value
eclipse-ptp-sdm == 9.1.2-1.mga6
eclipse-ptp-sdm(x86-64) == 9.1.2-1.mga6
mvn(org.eclipse.ptp.features:org.eclipse.ptp.debug.sdm) == 9.1.2.SNAPSHOT
mvn(org.eclipse.ptp:org.eclipse.ptp.aix) == 9.1.2.SNAPSHOT
mvn(org.eclipse.ptp:org.eclipse.ptp.debug.sdm) == 9.1.2.SNAPSHOT
mvn(org.eclipse.ptp:org.eclipse.ptp.linux) == 9.1.2.SNAPSHOT
mvn(org.eclipse.ptp:org.eclipse.ptp.macosx) == 9.1.2.SNAPSHOT
mvn(org.eclipse.ptp:org.eclipse.ptp.proxy) == 9.1.2.SNAPSHOT
mvn(org.eclipse.ptp:org.eclipse.ptp.utils) == 9.1.2.SNAPSHOT
osgi(org.eclipse.ptp.aix) == 9.1.2.201705232112
osgi(org.eclipse.ptp.debug.sdm) == 9.1.2.201705232112
osgi(org.eclipse.ptp.linux) == 9.1.2.201705232112
osgi(org.eclipse.ptp.macosx) == 9.1.2.201705232112
osgi(org.eclipse.ptp.proxy) == 9.1.2.201705232112
osgi(org.eclipse.ptp.utils) == 9.1.2.201705232112

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package eclipse-ptp-sdm-9.1.2-1.mga6.x86_64.rpm
Source Package eclipse-ptp-9.1.2-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install eclipse-ptp-sdm rpm package:
    # urpmi eclipse-ptp-sdm

Files

Path
/usr/lib64/eclipse/droplets/ptp-sdm/
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/fragment.info
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/features/
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/features/org.eclipse.ptp.debug.sdm_9.1.2.201705232112/eclipse_update_120.jpg
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/features/org.eclipse.ptp.debug.sdm_9.1.2.201705232112/epl-v10.html
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/features/org.eclipse.ptp.debug.sdm_9.1.2.201705232112/feature.properties
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/features/org.eclipse.ptp.debug.sdm_9.1.2.201705232112/feature.xml
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/features/org.eclipse.ptp.debug.sdm_9.1.2.201705232112/license.html
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/features/org.eclipse.ptp.debug.sdm_9.1.2.201705232112/META-INF/MANIFEST.MF
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/plugins/org.eclipse.ptp.aix_9.1.2.201705232112.jar
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/plugins/org.eclipse.ptp.debug.sdm_9.1.2.201705232112.jar
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/plugins/org.eclipse.ptp.macosx_9.1.2.201705232112.jar
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/plugins/org.eclipse.ptp.proxy_9.1.2.201705232112.jar
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/plugins/org.eclipse.ptp.utils_9.1.2.201705232112.jar
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/plugins/org.eclipse.ptp.linux_9.1.2.201705232112/about.html
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/plugins/org.eclipse.ptp.linux_9.1.2.201705232112/plugin.properties
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/plugins/org.eclipse.ptp.linux_9.1.2.201705232112/META-INF/MANIFEST.MF
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/plugins/org.eclipse.ptp.linux_9.1.2.201705232112/META-INF/maven/
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/plugins/org.eclipse.ptp.linux_9.1.2.201705232112/META-INF/maven/org.eclipse.ptp/
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/plugins/org.eclipse.ptp.linux_9.1.2.201705232112/META-INF/maven/org.eclipse.ptp/org.eclipse.ptp.linux/pom.properties
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/plugins/org.eclipse.ptp.linux_9.1.2.201705232112/META-INF/maven/org.eclipse.ptp/org.eclipse.ptp.linux/pom.xml
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/plugins/org.eclipse.ptp.linux_9.1.2.201705232112/os/
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/plugins/org.eclipse.ptp.linux_9.1.2.201705232112/os/linux/
/usr/lib64/eclipse/droplets/ptp-sdm/eclipse/plugins/org.eclipse.ptp.linux_9.1.2.201705232112/os/linux/x86_64/sdm
/usr/lib64/ptp/sdm
/usr/share/doc/eclipse-ptp-sdm/epl-v10.html
/usr/share/maven-metadata/eclipse-ptp-sdm.xml

Changelog

2017-05-23 - neoclust <neoclust> 9.1.2-1.mga6
+ Revision: 1104310
- Enable photran
- New version 9.1.2
2016-10-08 - neoclust <neoclust> 9.1.1-2.mga6
+ Revision: 1059698
- Rebuild for arm
2016-10-06 - daviddavid <daviddavid> 9.1.1-1.mga6
+ Revision: 1059178
- Update to latest release 9.1.1
- Disable photran bits when building on RHEL
- Don't hard-code qualifier
- Add BR on eclipse-tm-terminal-connectors to unbreak build
- Don't ship intermediate artifacts
- Fix requires of sci package
- Install as droplets, auto-generate requires
- Merge source package into SDK
2016-07-17 - neoclust <neoclust> 9.1.0-2.mga6
+ Revision: 1042404
- Rebuild for armv5
2016-07-03 - daviddavid <daviddavid> 9.1.0-1.mga6
+ Revision: 1038405
- Update to Neon release 9.1.0
- Add missing build-requires
2016-05-04 - daviddavid <daviddavid> 9.0.2-2.mga6
+ Revision: 1009400
- Backport patch to compensate for API changes in CDT
- Use global instead of define for macros
- Increase max heap used in build for arm
2016-05-01 - daviddavid <daviddavid> 9.0.2-1.mga6
+ Revision: 1008419
- Update to released version 9.0.2
- Add patch to remove useless dependency
- Fixed ptp qualifier
2016-03-02 - neoclust <neoclust> 9.0.1-3.mga6
+ Revision: 983313
- Second rebuild of the java stack
- First rebuild of the java stack
- sync package eclipse-ptp with fedora
+ dmorgan <dmorgan>
- imported package eclipse-ptp

See Also

Package Description
eclipse-remote-2.1.1-1.mga6.noarch.rpm Eclipse Remote Services plug-in
eclipse-rpm-editor-5.3.1-3.mga6.noarch.rpm RPM Spec file editor for Eclipse
eclipse-rse-3.7.1-1.mga6.noarch.rpm Eclipse Remote System Explorer
eclipse-rse-server-3.7.1-1.mga6.noarch.rpm Eclipse Remote System Explorer Server
eclipse-subclipse-1.10.11-1.mga6.noarch.rpm Subversion Eclipse plugin
eclipse-subclipse-graph-1.10.11-1.mga6.noarch.rpm Subversion Revision Graph
eclipse-swt-4.6.3-6.mga6.x86_64.rpm SWT Library for GTK+
eclipse-swtbot-2.5.0-4.mga6.noarch.rpm UI and functional testing tool for SWT and Eclipse based applications
eclipse-systemtap-5.3.1-3.mga6.noarch.rpm Systemtap Tools Integration for Eclipse
eclipse-tests-4.6.3-6.mga6.x86_64.rpm Eclipse Tests
eclipse-tm-terminal-4.1.0-3.mga6.noarch.rpm Terminal plugin for Eclipse
eclipse-tm-terminal-connectors-4.1.0-3.mga6.noarch.rpm Additional connectors for Terminal plug-in for Eclipse
eclipse-tm-terminal-sdk-4.1.0-3.mga6.noarch.rpm Terminal SDK plug-in for Eclipse
eclipse-valgrind-5.3.1-3.mga6.noarch.rpm Valgrind Tools Integration for Eclipse
eclipse-xsd-2.12.0-1.mga6.noarch.rpm XML Schema Definition (XSD) Eclipse plug-in
Advertisement
Advertisement